### Method

# GdkPixbuf PixbufLoader get_format

since: 2.2

#### Declaration [src]

    GdkPixbufFormat*
    gdk_pixbuf_loader_get_format (
      GdkPixbufLoader* loader
    )

#### Description [src]

Obtains the available information about the format of the currently loading image file.

Available since: 2.2

#### Return value

Type: `GdkPixbufFormat`

A `GdkPixbufFormat`.

The returned data is owned by the instance.
The return value can be `NULL`.